Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Dec 2019 21:48:03 -0500

Chat transcript

	
		
			Name: george joseph
		
			E-mail: [email-masked]

	Bryan Sat, 12/21/19 08:03:09 am Asia/Calcutta
	
		Hello. How may I help you?

	george joseph 08:03:35 am
	
		Single Processor Lite – e3-1220 Server
$99.00 monthly ?

	System 08:06:22 am
	
		You rated our customer service as bad

	System 08:06:53 am
	
		You left the following comment: i can't get any replay

	Bryan 08:08:21 am
	
		Hello there.!
	
		Sure, I can help you with this requirement.!
	
		George, Is this the right e-mail address to contact you.?
	
		The costing of all the servers is for the L.A data center.
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Are we still connected?
	
		I've forwarded your request for the Single Processor Lite – e3-1220 Server to our sales team.
	
		George, please expect a follow up for this from our sales team.
	
		I'm really sorry for the delay but there was some problem with my browser, although thank you so much for contacting us today.
	
		Please do let me know if you need further assistance with anything else.
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:16:23 am
	
		Bryan archived the chat

	13m 14s

Chat has been opened from website: https://www.colocationamerica.com/linux/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com